xcowfortune(6)

NAME
xcowfortune - Display a cute cow and a fortune quote in a speech bubble.

SYNOPSIS
xcowfortune [-h] [-t time] [-r speed] [-d] [-f font] [text]...

DESCRIPTION
xcowfortune is a convenient shortcut for piping the output of fortune (6) to xcowsay (6).

Please see xcowsay (6) for details.

OPTIONS
Same as xcowsay (6).

SEE ALSO
xcowsay(6)

BUGS
There are no bugs.